<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Pilot seat -->
  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> -5.080 </x-m>
      <y-m> -0.440 </y-m>
      <z-m> -1.200 </z-m>
    </offsets>
  </model>

  <!-- Copilot seat -->
  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> -5.080 </x-m>
      <y-m>  0.440 </y-m>
      <z-m> -1.200 </z-m>
    </offsets>
  </model>

  <model>
    <path>sofa.xml</path>
    <offsets>
      <x-m> -3.690 </x-m>
      <y-m>  0.513 </y-m>
      <z-m> -1.304 </z-m>
      <heading-deg> 90 </heading-deg>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.00 </x-offset>
        <y-offset> 1.00 </y-offset>
        <z-offset> 0.77 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> -3.350 </x-m>
      <y-m> -0.440 </y-m>
      <z-m> -1.309 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.00 </x-offset>
        <y-offset> 0.80 </y-offset>
        <z-offset> 0.77 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> -2.526 </x-m>
      <y-m> -0.440 </y-m>
      <z-m> -1.309 </z-m>
      <heading-deg> 180 </heading-deg>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.00 </x-offset>
        <y-offset> 0.80 </y-offset>
        <z-offset> 0.77 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> -1.290 </x-m>
      <y-m> -0.440 </y-m>
      <z-m> -1.309 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.00 </x-offset>
        <y-offset> 0.80 </y-offset>
        <z-offset> 0.77 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> -1.290 </x-m>
      <y-m>  0.440 </y-m>
      <z-m> -1.309 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.00 </x-offset>
        <y-offset> 0.80 </y-offset>
        <z-offset> 0.77 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> -2.526 </x-m>
      <y-m>  0.440 </y-m>
      <z-m> -1.309 </z-m>
      <heading-deg> 180 </heading-deg>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.00 </x-offset>
        <y-offset> 0.80 </y-offset>
        <z-offset> 0.77 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>table.xml</path>
    <offsets>
      <x-m> -1.900 </x-m>
      <y-m>  0.760 </y-m>
      <z-m> -1.200 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.70 </x-offset>
        <y-offset> 1.09 </y-offset>
        <z-offset> 1.00 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>table.xml</path>
    <offsets>
      <x-m> -1.900 </x-m>
      <y-m> -0.760 </y-m>
      <z-m> -1.200 </z-m>
      <heading-deg> 180 </heading-deg>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.70 </x-offset>
        <y-offset> 1.09 </y-offset>
        <z-offset> 1.00 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>table.xml</path>
    <offsets>
      <x-m> -3.810 </x-m>
      <y-m> -0.760 </y-m>
      <z-m> -1.200 </z-m>
      <heading-deg> 180 </heading-deg>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.392 </x-offset>
        <y-offset> 1.090 </y-offset>
        <z-offset> 1.000 </z-offset>
      </animation>
    </overlay>
  </model>

</PropertyList>
